filename = 'aftershock-connector-1.20.1-0.0.8.jar'
name = 'Aftershock'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'c0ad65205d7f06e21441198176db6e921b9a68b8cdecd797eb0bc9b2f392c9868cb783429c31adc804b5408ffe446fbc372ba4e700446820c69fc952cc15f75b'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/5mniBzZH/versions/h4Oi3Z8G/aftershock-connector-1.20.1-0.0.8.jar'

[update.modrinth]
mod-id = '5mniBzZH'
version = 'h4Oi3Z8G'